/* == [ INITIAL/GLOBALS ] == */
a {
	text-decoration: underline; 
	color: #006600;
}

a:hover {
	text-decoration: none;
}

body {
	margin: 0;
	padding: 0;
	border: 0;
/* CSS shorthand: font-style || font-variant || font-weight || font-size/line-height || font-family */
	font: normal 14px/20px "lucida grande", arial, verdana, helvetica, sans-serif; 
	text-align: center;
	background: #F3FAE7 url("images/bg.gif") repeat-y 50% 0%;
	color: #000000;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
	border-color: #000000;
}

h1, h2, h3, h4, h5 {
	margin-bottom: 10px;
/* CSS shorthand: top right bottom left */
	font: normal 18px "lucida grande", arial, verdana, helvetica, sans-serif;
	color: #339933; 
}

h2 {
	font: bold 16px "lucida grande", arial, verdana, helvetica, sans-serif;
	color: #3399FF; 
}

h3 {
	font: bold 16px "lucida grande", arial, verdana, helvetica, sans-serif;
	color: #333333; 
}

ul, ol, li {
	margin: 0;
	padding: 0;
}

/* == [ FORM ] == */

form {
	margin: 0;
	padding: 0;
	border: 0;
}

label {
	margin-top: 5px;
	font: normal 9px arial, helvetica, sans-serif; 
	color: #999999;
}

input, textarea, select {
	margin: 1px 1px 1px 2px;
	padding: 2px 2px 2px 2px;
	border: 1px solid #339933; 
	font: normal 10px arial, verdana, helvetica, sans-serif;
	color: #666666;
}

.checkbox {
	border: 0;
}

.required { 
	color: #FF6666;
}

/* == [ MAIN ] == */

#debate {
	position: absolute;
	margin: 0;
	padding: 0;
	border: 0;
	width: 200px;
	height: 200px;
	z-index: 1;
	visibility: visible;
	overflow: hidden;
	left: 620px;
	top: 5px;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 750px;
	height: 100%;
	text-align: left;
	background-color: #FFFFFF;
}

#header {
	margin: 0;
	padding: 0;
	width: 750px; 
	height: 150px;
	background-color: #FFFFFF;
}

#content {
	margin: 20px 0px 55px 280px;
	padding: 0;
	width: 440px;
	height: 100%;
}

#content img {
	margin-left: 5px;
	margin-bottom: 5px;
}

#content li {
	margin-left: 16px;
	list-style-image:  url("images/bullet.gif");
}

/* == [ SIDEBAR/CONTEXTUAL NAV ] == */

#sidebar {
	float: left;
	margin-top: 0;
	padding: 0;
	width: 250px;
	height: 100%;
}

#sidebox {
	margin: 20px 30px 55px 30px;
}

#sidebox p {
	color: #666666;
}

/* == [ FOOTER ] == */

#footer {
	position: relative;
	margin: 0;
    padding: 0;
 	width: 750px; 
	height: 35px;
	font: normal 9px/35px arial, verdana, helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	background: #CC0000 url("images/bg_footer.jpg") no-repeat;
	color: #FFCC33;
 	clear: both; /* clear elements next to this one, need when using float elsewhere */
}

#footer a {
	color: #FFCC33;
}

/* == [ TOP NAV ] == */

#navbar {
	margin: 0;
    padding: 0;
 	width: 750px; 
	height: 35px;
 	background-color: #0066FF;
}

#navbox {
	margin: 0;
    padding: 0;
}

#navbox li {
	list-style: none;
}

#navbox ul li {
	position: relative;
	float: left;
	width: 125px;
	height: 35px;
}

#navbox li a {
	margin: 0;
	padding: 0;
	border: 0;
	width: 125px;
	height: 35px; /* make height and line-height the same to vertically center text */
	text-decoration: none;
	text-align: center;
	font: bold 13px/35px "Trebuchet MS", tahoma, verdana, arial, sans-serif;
	background: #0066FF url("images/nav.jpg") no-repeat; /* need a background for IE6 */
	color: #FFFFFF;
	display: block;
}

#navbox li a:hover {
	background: #0066FF url("images/nav_over.jpg") no-repeat; /* need a background for IE6 */
	color: #FFFFFF;
}

/* == [ MISC. CLASSES ] == */

.filler {
	margin: 0;
	padding: 0;
	width: 750px; 
	height: 75px;
}

.date {
	font-weight: bold;
	color: #ECB12F;
}

.good {
	font-weight: bold;
	color: #0000CC;
}

.bad {
	font-weight: bold;
	color: #FF0000;
}
